{
  "verseBefore": "I will extol you, my God, King;\n\\q I will bless your name forever and ever.\n\\q",
  "verseAfter": "A song of David\n\nI will extol you, my God, the King;\n\\q I will bless your name forever and ever.\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-12-07T19:14:49.257Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
